@import url("https://use.typekit.net/iid1bjb.css");
@import url('https://fonts.googleapis.com/css?family=Roboto:300');
html,body,div,span,applet,img,object,iframe,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
/* CSS Document */
border:0;
margin:0;
outline:0;
padding:0;
}
html {
overflow:hidden;
}
/*!ATF*/

html,body {
 height: 100%;
 overflow:hidden;
   -webkit-overflow-scrolling: touch;

}
main { display:block; }


body {
font-family:'effra', 'Roboto' , Arial;
font-weight:300;
color:#000;
margin:0;
font-size:15px; 
-webkit-text-size-adjust: none;
line-height:1.2;
background: #383f9b; /* Old browsers */
background-image: url(scaws-swirl-bg.svg), url(bg-pattern.png),  linear-gradient(to right, rgba(56,63,155,0) 0%,rgba(59,45,130,0) 34%,rgba(60,38,119,0.56) 48%,rgba(60,38,119,1) 59%);
background-size:70%, 5px 5px, 100% 100%;
background-repeat:no-repeat, repeat;
background-position:-450px -200px, center, center;
/*-webkit-font-smoothing: subpixel-antialiased;*/
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

/*
.inner_holdingpage {
background-image: url(scaws-swirl-bg.svg), url(bg-pattern.png);
background-size:70%, 5px 5px;
background-repeat:no-repeat, repeat;
background-position:-450px -200px, center;
}
*/


::-moz-selection { 
background-color: #EDD950; 
color: #ffffff;
}






a {
text-decoration:none;
}
a:hover {
text-decoration:none;
}
h1 {
letter-spacing:1.1px;
font-weight:300;
margin-top:0px;
margin-bottom:0.6em;
font-size: 33px;
font-size: 2.7vw; 
}
.fade {
opacity: 0;
animation: fade 1s forwards;
-webkit-transition-property:opacity;
-webkit-opacity: 0;
-webkit-animation: fade 3s forwards;
}
.fade1 {
opacity: 0;
animation: fade1 1.8s forwards;
-webkit-transition-property:opacity;
-webkit-opacity: 0;
-webkit-animation: fade1 1.8s forwards;
}
.fade2 {
opacity: 0;
animation: fade2 1.8s forwards;
-webkit-transition-property:opacity;
-webkit-opacity: 0;
-webkit-animation: fade2 1.8s forwards;
}



@keyframes fade {
0% { opacity: 0; }
5% { opacity: 0; }
30% { opacity: 0; }
100% { opacity: 1; }
}
@keyframes fade1  {
0% { opacity: 0; transform: translateY(-50px); }
5% { opacity: 0; } 
30% { opacity: 0; } 
100% { opacity: 1; transform: translateY(0); }
}
@keyframes fade2  {
0% { opacity: 0; transform:translateY(50px); }
5% { opacity:0; }
30% { opacity: 0; }
100% { opacity: 1; transform:translateY(0); }
}


h2 {
font-size:28px;
font-weight:normal;
line-height:40px;
margin-bottom:17px;
}
h3 {
font-size:25px;
font-weight:normal;
line-height:35px;
margin-bottom:15px;
}
h4 {
font-size:22px;
font-weight:normal;
line-height:32px;
margin-bottom:13px;
}
p {
color:#000000;
font-size:19px;
line-height:27px;
}
td {
font-size:13px;
}
hr {
border:0;
border-top:1px solid #e9e9e9;
height:1px;
margin-top:20px;
margin-bottom:20px;
width:100%;
}
.clear:after, .left:after, .right:after, .testimonials:after, .inner_holdingpage:after  {
content: "";
display: table;
clear: both;
}

.left, .right  {
height:100%;
max-height:100%;
overflow:hidden;
}
.left {
width:45%;
float:left;
}
.right {
width:55%;
float:right;
}
.right_inner {
background-color:#ffffff;	
right:5%;
width:50%;
height:100%;
position:absolute;
background-image:url(right_bg.png);
background-size: 50%;
background-position: -21px -45px;
background-repeat:no-repeat;
}
.logo {
background-image:url(scaws_logo.svg);
background-position:center bottom;
height:30%;
margin-top:12.5%;
width:auto;
background-size:55%;
background-repeat:no-repeat;
text-align:center;
}
.r_logo_contact {
text-align:center;
font-size: 18px;  
font-size: 1.9vw; 
display:block;
line-height:1.3;
color:#31368f;
padding-top:1em;
padding-top:9.5vh;
clear:both;
overflow:hidden;
}
.rl_no, .rl_email {
margin-left:2%;
margin-right:2%;
color:#31368f;
}
.rl_address {
display:block;
font-size: 1.2vw; 
margin-top:2.9%;
}
.testimonials {
height:25%;
position:absolute;
bottom:5%;
right:0;
background-color:#a5419d;
width:58%;
overflow:hidden;
}
.inner_testimonials  {
height:25%;
width:auto;
}
.testimonials {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a5419d+1,dd46ab+100 */
background: #a5419d; /* Old browsers */
background: -moz-linear-gradient(left, #a5419d 1%, #dd46ab 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #a5419d 1%,#dd46ab 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #a5419d 1%,#dd46ab 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.inner_testimonials {
height:100%;
background-image:url(testimonial-bg.png);
background-size:80%;
background-repeat:no-repeat;
background-position:center;
}
.testimonials span {
font-size: 20px;  
font-size: 2vw; 
text-align:center;
height:20%;
display:block;
float:left;
width: 65%;
color:#fff;
margin-top:7.7vh;
margin-left:10vh;
}
.outer_t_btn {
float:right;
margin-top:7.2vh;
padding-right:9px;
-webkit-transition: padding ease-in-out  0.3s; /* For Safari 3.1 to 6.0 */
transition: all ease-in-out  0.3s;
opacity:0.7;
}
.t_btn {
float:right;
display:block;
/* Safari */
-webkit-transform: rotate(-90deg);
/* Firefox */
-moz-transform: rotate(-90deg);
/* IE */
-ms-transform: rotate(-90deg);
/* Opera */
-o-transform: rotate(-90deg);
/* Internet Explorer */
color:#fff;
font-size: 18px;  
font-size: 1.5vw; 
line-height:0;
/*margin-right:3em;*/
/*margin-top:3.6em;*/
background-image:url(testimonial_arrow.svg);
background-size:35% auto;
background-repeat:no-repeat;
background-position:center;
height: 11vh;
}
.t_btn:hover {
cursor:pointer;
}
.outer_t_btn:hover {
padding-right:0px;
opacity:1;
}
.left_inner {
left:10%;width:23%;top:25%;position:absolute;
padding-bottom:5vh;
color:#ece6b7;
border-bottom:1.2vh solid #4185a5;
}
.left_inner h1 {
color:#fbfcca;
}
.left_inner span {
font-size: 16px;  
font-size: 1.6vw; 
display:block;
line-height:1.3;
letter-spacing:0.5px;
}
.left_inner hr {
visibility:hidden;
margin:0px;
height:0.5em;
}


/*.underline {
display: inline;
position: relative;
overflow: hidden;
}
.underline:after {
content: "";
position: absolute;
z-index: 5;
right: 0;
width: 0;
bottom: -5px;
background: #ce963e;
opacity:0;
height:0.5vh;
transition-property: width,opacity;
transition-duration: 0.5s;
transition-timing-function: ease-out;
}
.underline:hover:after,
.underline:focus:after,
.underline:active:after {
left: 0;
opacity:1;
right: auto;
width: 100%;
}

*/


.underline{
  position:relative;
  text-decoration:none;
  display:inline-block;
}
.underline:after {
  display:block;
  content: '';
  border-bottom: solid 0.5vh #ce963e; 
  transform: scaleX(0);  
  transition: transform 350ms ease-in-out, opacity 350ms ease-in-out;
  transform-origin:100% 50%;
opacity:0;
}
.underline:hover:after { 
opacity:1;
  transform: scaleX(1);
  transform-origin:0 50%;
}









/*ATF*/








/*form*/
.required {
color:#df0a0a;
}
label {
clear:both;
float:left;
font-size:16px;
font-weight:bold;
line-height:32px;
margin-left:0;
margin-right:3px;
padding-bottom:0;
padding-top:1px;
text-align:left;
width:250px;
}
.form_heading label {
clear:both;
display:block;
font-size:15px;
margin-bottom:0;
margin-top:2px;
text-align:left;
float:none;
width:100%;
}
.form_heading, .form_content {
display:block;
padding-bottom:10px;
}
.textfield,.email,textarea,.submit,select {
border:0px solid #bebebe;
font-size:16px;
margin:2px 2px 0;
margin-bottom:10px;
margin-top:10px;
padding-top:7px;
padding-bottom:7px;
padding-left:15px;
width:265px;
-webkit-border-radius:0;
color:#b4b4b4;
font-family:'Source Sans Pro';
}
.textfield:focus,.email:focus,textarea:focus {
}
.submit {
background-color:#575757;
border-color:#ababab;
clear:both;
color:#fff;
cursor:pointer;
font-size:16px;
font-weight:600;
margin-top:6px;
padding:3px 2px;
width:149px;
height:25px;
-webkit-appearance: none;
-webkit-border-radius:0;
float:left;
text-align:center;
text-transform:uppercase;
line-height:26px;
}
.submit:hover {
background-color:#fff;
color:#70714b;
}
.select {
cursor:pointer;
width:273px;
}
label.radio_label {
clear:none;
display:block;
float:left;
text-align:left;
width:15px;
}
.field_radio {
display:block;
float:left;
width:20px;
}
.checkbox_label {
clear:right;
cursor:pointer;
display:block;
float:right;
font-size:12px;
font-weight:normal;
margin-right:0;
margin-top:-19px;
padding-bottom:0;
padding-left:0px;
text-align:left;
width:445px;
}
.field_checkbox {
display:block;
float:right;
margin-bottom:2px;
margin-top:4px;
padding:0;
margin-right:449px;
margin-left:0px;
-webkit-border-radius:0;
}
label.radio_label {
cursor: pointer;
clear:right;
display: block;
float: right;
height: 20px;
font-size:12px;
line-height: 20px;
margin: 0;
text-align: left;
font-weight:normal;
width:445px;
margin-top:-20px;
}
.field_radio {
cursor: pointer;
display: block;
float: right;
height: 18px;
padding:0;
width: 20px;
margin:0;
margin-top:2px;
margin-right:446px;
}
.marketing_confimation {
clear: both;
font-size: 11px;
line-height: 14px;
margin-bottom: 0;
padding-top: 5px;
width: 255px;
margin-left:255px;
}

.field_error {
color:#ffffff;
background-color:#d08283;	
-webkit-transition: background 0.2s linear;
-moz-transition: background 0.2s linear;
-ms-transition: background 0.2s linear;
-o-transition: background 0.2s linear;
transition: background 0.2s linear;
}

.field_ok {
background-color:#ffffff;
color:#b4b4b4;
-webkit-transition: background 0.2s linear;
-moz-transition: background 0.2s linear;
-ms-transition: background 0.2s linear;
-o-transition: background 0.2s linear;
transition: background 0.2s linear;
}

/*form end*/

/*bullet point*/
li {
list-style-image:url(http://taptra.net/dd/templates/site/bullet.png);
margin:0 0 0 16px;
padding:0;
}
/*bullet point end*/




/*!ATF*/


/*mobile display none*/
.mob_contact, .tl_br  {display:none;}
/*mobile display none end*/


/*ATF*/





/*MOBILE*/


@media screen and (max-width : 600px), screen and (orientation: portrait) { 
.r_logo_contact {display:none;}
/*mob nav*/
html, body {
overflow:scroll;
}
body {
background-image: url(scaws-swirl-bg.svg), url(bg-pattern.png), linear-gradient(to bottom, rgba(125,185,232,0) 0%,rgba(125,185,232,0.01) 1%,rgba(56,63,155,0.9) 90%,rgba(56,63,155,1) 100%);
background-size:300%, 5px 5px, 100% 100%;
background-repeat:no-repeat, repeat;
background-position:center, center, center;
}


.content {
-ms-box-orient: horizontal;
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -moz-flex;
display: -webkit-flex;
display: flex;
-webkit-flex-flow: row wrap;
flex-flow: row wrap;
}
.right:nth-of-type(1) { order: 1;  -webkit-order: 1; }
.left:nth-of-type(3) { order: 2;  -webkit-order: 2; }
.testimonials:nth-of-type(2) { order: 3;  -webkit-order: 3; }
.mob_contact:nth-of-type(4) { order: 4;  -webkit-order: 4; }





h1 {
font-size:35px;
}
.right, .left, .left_inner, .right_inner, .testimonials, .testimonials span, .testimonials div, .logo, .r_logo_contact, .left_inner span, .rl_address {
margin:0;
padding:0;
float:none;
width:100%;
box-sizing:border-box;
height:auto;
clear:both;
position:inherit;
font-size:17px;
}
.left {
width:auto;
margin-left:20px;
margin-right:20px;
margin-top:50px;
margin-bottom:50px;
}
.right_inner {
padding-top:18px;
padding-bottom:20px;
}
.logo { 
height:150px;
margin-bottom:50px;
background-size:70%;
padding-top:10vh;
}
.r_logo_contact {
padding-left:20px;
padding-right:20px;
padding-bottom:50px;
}
.rl_no, .rl_email {
clear:both;
display:block;
}
.rl_no {
font-size:6vh;
margin-bottom:1vh;
}
.rl_email {
font-size:5vh;
margin-bottom:1.5vh;
}
.rl_address {
padding-right:20%;
padding-left:20%;
}
.inner_testimonials {
padding-top:50px!important;
}
.testimonials span {
font-size:25px;
margin-left:30px;
margin-right:30px;
width:auto;

}
.t_btn {
/* Safari */
-webkit-transform: rotate(-0deg);
/* Firefox */
-moz-transform: rotate(-0deg);
/* IE */
-ms-transform: rotate(-0deg);
/* Opera */
-o-transform: rotate(-0deg);
clear:both;
float:none;
background-image:none;
text-align:center;
margin:0px;
padding:0px;
width:100%;
font-size:20px;
/*padding-top:30px;*/
padding-bottom:20px;
padding-top:5vh;
height: 7vh;
}
.left_inner {
text-align:center;
border-bottom:5px solid #4185a5;
}
.left_inner span  {
padding-bottom:30px;
font-size:22px;
}


.mob_contact {
/*background-color:#5423A4;*/
display:block;
padding-bottom:30px;
padding-top:30px;
text-align:center;
width:90%;
margin:0 auto;
color:#fff;
}

.rl_no, .rl_email {
color:#fff;
}
.rl_address {
line-height:25px;
padding:0;
}
}



/*MOBILE END*/


@media screen and (max-width : 320px) and (orientation: portrait) { 
.rl_no, .rl_email {
color:#fff;
font-size:30px;
}
.rl_email {
font-size:24px;
margin-bottom:15px;
}
.testimonials span {
margin-bottom:10px;
}
.testimonials {
padding-bottom:5px;
}
}


/*TABLET LANDSSCAPE*/


@media only screen and (min-width: 1000px) and (max-width: 1024px) and (orientation:landscape), (min-width: 601px) and (max-width : 999px) and (orientation : landscape) {

body {
background-size:150%, 5px 5px, 100% 100%;
}
.tl_br {
display:block;
}
.right, .right_inner {
width:auto;
}
.right_inner {
width:50%;
}
.logo {
background-size:63%;
margin-bottom: 0;
height:28%;
}
.inner_testimonials span {
font-size:2.3vw;
}
.left_inner {
left:5%;
width:30%;
top:20%;
}
.left_inner h1 {
font-size:3.5vw;
}
.left_inner span {
font-size:2.5vw;
}
.rl_no, .rl_email {
clear:both;
display:block;
float:none;
}
.r_logo_contact {
font-size:2.5vw;
margin-left:20%;
margin-right:20%;
padding-top:3vw;
}
.rl_no {
font-size:4vh;
margin-bottom:0.2em;
}
.rl_email {
font-size:3.2vh;
margin-bottom:0.5em;
}
.rl_address {
font-size:2vw;
}
.testimonials span {
margin-top:8vh;
width:70%;
margin-left:6vh!important;
text-align:center;
}
.inner_testmonials span {
width:50%;
}
.t_btn {
font-size:3vh;
}
.outer_t_btn {
width:auto;
margin-top:7.2vh;
padding-right: 0px;
}
}

/*TABLET LANDSSCAPE END*/


@media screen and  (min-width: 600px) and (max-width : 998px) and (orientation : landscape) { 
/*.logo {
height:230px;
}
html, body {
overflow:scroll;
}*/
.left {
float:left;
width:40%;
}
.left_inner {
top: 15%;
}
.right {
float:right;
width:60%;
}
.testimonials span {
width:60%;
}

.rl_email {
font-size: 4.7vh;
}
.rl_no {
font-size: 6vh;
}
.rl_address {
font-size: 1.5vw;
}
.logo {
margin-top: 6.5%;
}


}











/*PORTRAIT TABLET*/

@media only screen and (min-width: 700px) and (orientation:portrait) {

/*html, body {
overflow:scroll;
}
*/

/*
.right_inner  {
background-color:#000;
}
*/

body {
background-size:134%;
background-position: top left;
}
.right_inner  {
background-size:45%;
padding-top:3vh;
height:350px;
right:0%;
width: auto;
}
.logo {
height:250px;
}
.left_inner  {
width:80%;
margin:0 auto;
font-size:30px;
border-bottom:5px solid #4185a5;
}
.left_inner h1  {
font-size:62px;
color:#fff;
margin-bottom: 0.3em;
}
.left_inner span {
font-size:30px;
color:#fff;
}
.testimonials, .right {
-webkit-box-shadow: -1px 6px 97px 6px rgba(19,19,102,0.35);
-moz-box-shadow: -1px 6px 97px 6px rgba(19,19,102,0.35);
box-shadow: -1px 6px 97px 6px rgba(19,19,102,0.35);
}
.inner_testimonials span {
width:80%;
margin:0 auto;
font-size:40px;
}
.t_btn {
height:7vh;
font-size:3vh;margin-top:1em;
}
.rl_address {
line-height:2.8vh;
}





}

/*PORTRAIT TABLET END*/



/* web flex
display: -webkit-flex;  ( Safari )
display: flex;
-webkit-flex-direction: column;  ( Safari ) 
flex-direction:         column;
*/

/* nth child
.et_16 a:nth-child(n+9)
*/

/* shadow box
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;-webkit-transform: translateZ(0);}
#sb-overlay{position:relative;height:100%;width:100%;-webkit-transform: translateZ(0);}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;-webkit-transform: translateZ(0);}
#sb-wrapper-inner{position:relative;border:0px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;background-color:#ffffff;-webkit-transform: translateZ(0);}
#sb-body-inner{position:absolute;height:100%;width:100%;-webkit-transform: translateZ(0);}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:34px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(loading.gif) no-repeat; height:34px;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#ffffff;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:80px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:80px;padding:2px 0;}
#sb-nav a{display:block;float:right;height:80px;width:16px; padding-left:20px; padding-right:20px; cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(close.png);background-position:center;}
#sb-nav-next{background-image:url(next.png); background-position:center;}
#sb-nav-previous{background-image:url(previous.png);background-position:center;}
#sb-nav-play{background-image:url(play.png);}
#sb-nav-pause{background-image:url(pause.png);}
#sb-counter{float:left;width:45%; display:none;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}
*/